/*このCSSは基本設定の設定が反映されます*/

/*メイン側：枠無し*/
.nb-title {
color:#333333;
}
.nb-title:before {
border-bottom: 3px solid #0067a4;
}

/*メイン側：枠付き*/
.wnb-box{
border: 1px solid #0067a4;
}
.wnb-title{
background-color:#0067a4;
color:#ffffff;
}

/*サイド側：枠無し*/
.snb-title {
color:#333333;
}
.snb-title:before {
border-bottom: 3px solid #0067a4;
}

/*サイド側：枠付き*/
.wsnb-box{
border: 1px solid #0067a4;
}
.wsnb-title{
background-color:#0067a4;
color:#ffffff;
}

